Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • joomdude808 Friend
    #927113

    Is the plugin fully compliant with Joomla! 3.5 and PHP7?

    I ask, because this extension has not been updated since early 2015, and I do not see it on this list:
    https://docs.google.com/spreadsheets/d/1HJj02l3ByBvJF-Q67XXuGmrFvS8iIBEnDEcVcmwqzLc/edit#gid=0

    Ninja Lead Moderator
    #928172

    Hi,

    Thanks for your contacting us.

    I also raised that request to development team and you can follow the status it from here

    Regards

    joomdude808 Friend
    #928357

    Does this mean I have to manually check that page, instead of receiving an auto email from this thread?

    Ninja Lead Moderator
    #928719

    I will keep up with the status of that bug and let you know when I receive the feedback from development team.

    joomdude808 Friend
    #929467

    Thank You 🙂

    joomdude808 Friend
    #975059

    I am still waiting for a response to whether this plugin is fully compliant with Joomla! 3.5 and PHP7?

    Ninja Lead Moderator
    #975538

    Hi This plugin is not yet released but you can get it from my attached file and install it to your site. Let me know if still you have any problem . Regards


    tom_laan84 Friend
    #975626

    Wow seriously? 5 months to get back to you? I also like to know status of this so please share in public. What are you hiding from us?

    Ninja Lead Moderator
    #975824

    @tom_laan84: I published it and you can get it.

    joomdude808 Friend
    #987410

    The published file is from 2015 (v2.6.3)

    Ninja Lead Moderator
    #987479

    The published file is from 2015 (v2.6.3)

    I tested this package and it’s working as well on Joomla3.5 and PHP7, let me know the result

Viewing 11 posts - 1 through 11 (of 11 total)

This topic contains 10 replies, has 3 voices, and was last updated by  Ninja Lead 2 years ago.

We moved to new unified forum. Please post all new support queries in our New Forum